Re: glib-1.3

>   developers are just more likely to have upgraded to the devel lines already
>   if glib is released with gtk+ in sync.

Gnome developers should *not* rely on the GTK 1.3 at all.

We did use GTK 1.1 in the past because we needed some important
features only found there.  But the features planned for GTK 1.3 are
not important enough for us to change.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]